Bug 1464633 - Device-mapper-multipath configuration of Huawei Storage need to be upgraded
Device-mapper-multipath configuration of Huawei Storage need to be upgraded
Status: CLOSED WONTFIX
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: device-mapper-multipath (Show other bugs)
6.10
x86_64 Linux
unspecified Severity unspecified
: rc
: ---
Assigned To: Ben Marzinski
Lin Li
: OtherQA
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2017-06-23 21:55 EDT by zhouweigang09
Modified: 2017-12-06 05:21 EST (History)
10 users (show)

See Also:
Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2017-12-06 05:21:21 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description zhouweigang09 2017-06-23 21:55:46 EDT
Hi,
  We submitted a bug to integrate Huawei storage's multipath configuration in RHEL system by default with bug 1333334,and we found it works well with RHEL 6.9.
  Now we want to upgrade the configuration from later RHEL v6 versions as follows:
  device {
      vendor                      "HUAWEI"
      product                     "XSG1"
      path_grouping_policy        group_by_prio
      getuid_callout              "/lib/udev/scsi_id --whitelisted --device=/dev/%n"
      prio                        alua
      path_checker                tur
      path_selector              “round-robin 0“     
      failback                    immediate
      fast_io_fail_tmo            5 
      dev_loss_tmo                30
      detect_prio                 no
      retain_attached_hw_handler “no”
      hardware_handler            0
 }
   This configuration will enable the ALUA feature by default ,could you please help us to achieve that.

Thanks
Comment 2 Lin Li 2017-11-01 23:37:09 EDT
Hello zhouweigang,
Could you provide test result once the fixed version is available?
Thanks in advance.
Comment 3 zhouweigang09 2017-11-01 23:45:59 EDT
Hello Lin li,

Sure,we will tell you the result as soon as we finish the test.
Comment 4 Jan Kurik 2017-12-06 05:21:21 EST
Red Hat Enterprise Linux 6 is in the Production 3 Phase. During the Production 3 Phase, Critical impact Security Advisories (RHSAs) and selected Urgent Priority Bug Fix Advisories (RHBAs) may be released as they become available.

The official life cycle policy can be reviewed here:

http://redhat.com/rhel/lifecycle

This issue does not meet the inclusion criteria for the Production 3 Phase and will be marked as CLOSED/WONTFIX. If this remains a critical requirement, please contact Red Hat Customer Support to request a re-evaluation of the issue, citing a clear business justification. Note that a strong business justification will be required for re-evaluation. Red Hat Customer Support can be contacted via the Red Hat Customer Portal at the following URL:

https://access.redhat.com/

Note You need to log in before you can comment on or make changes to this bug.